﻿body {
	background-color: #181818;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #064071;
}
h1 {
	font-size: 2em;
	line-height: 1;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 1.7em;
	margin-bottom: 0.5em;
}
h3 {
	font-size: 1.4em;
	line-height: 1;
	margin-bottom: 0.5em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 0em;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
p {
	margin: 0 0 1em;
}
.left {
	float: left !important;
}
p .left {
	margin: 0 1em 1em 0;
	padding: 0;
}
.right {
	float: right !important;
}
p .right {
	margin: 1.5em 0 1.5em 1.5em;
	padding: 0;
}
a:focus, a:hover {
	color: #09f;
}
a {
	color: #06c;
	text-decoration: underline;
}
blockquote {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}
strong, dfn, b {
	font-weight: bold;
}
i, em, dfn {
	font-style: italic;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}
li ul, li ol {
	margin: 0;
}
ul, ol {
	margin: 0 1.5em 1.5em 0;
	padding-left: 1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
#allContent {
	width: 1024px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #e1f0ff;
	border-bottom: 1px solid #064071;
	margin-left: auto;
	margin-right: auto;
}
#footer {
	background-color: #146bb4;
	color: #FFDA68;
	text-align: center;
	padding: 10px;
	border-top: 1px solid #064071;
	margin: 0;
	font-size: 0.9em;
	clear: right;
}
#footer p {
	margin: 0 0 0 0;
}
#main {
	font-size: 1.05em;
	padding: 15px;
	margin: 0px 330px 10px 10px;
}
#sidebar {
	background-color: #146bb4;
	color: #e1f0ff;
	font-size: 1.05em;
	padding: 15px;
	margin: 10px 10px 10px 0px;
	width: 280px;
	float: right;
	border: 1px solid #064071;
}
#sidebar h2 {
	color: #FFDA68;
}
#sidebar hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #064071;
	margin: 0.5em 0;
	padding: 0;
}
#sidebar p {
	margin: 0px;
	padding: 0px;
	font-size: 0.85em;
}
.performanceDate {
	color: #FFDA68;
	font-weight: bold;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 300px;
}
#conductor, #performance, #moreInfo {
	border-top: 1px solid #064071;
	padding-top: 1em;
}
#menu {
	margin: 0;
	padding: 1px 0;
	list-style-type: none;
	height: 26px;
	border-bottom: 1px solid #064071;
}
#menu li {
	float: left;
	margin: 0;
	padding: 0;
	width: 20%;
}
#menu a {
	position: relative;
	display: block;
	margin: 1px;
	height: 24px;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	background: #FFDA68;
	color: #AF8400;
}
#menu a span {
	display: block;
	position: absolute;
	top: 5px;
	left: 8px;
	width: 8px;
	height: 8px;
	background: #FFC30C;
}
#menu a.sel:hover {
	background: #E0A900;
	color: #FFDA68;
}
#menu a.sel {
	background: #E0A900;
	color: #FFDA68;
}
#menu a:hover {
	background: #AF8400;
	color: #FFDA68;
}
ul.repList {
	margin: 0;
	padding: 1px 0;
	list-style-type: none;
	line-height: 17px;
}
ul.repList li {
	line-height: 17px;
}
ul.bandList {
	line-height: 25px;
}
ul.bandList li {
	line-height: 25px;
	font-size: 1.1em;}
